<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete questions.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[When][did][the][tornado][hit][the][town?]]]></sentence>
		<sentence><![CDATA[[How][many][houses][did][the][mudslide][destroy?]]]></sentence>
		<sentence><![CDATA[[Where][did][they][take][shelter][during][the][typhoon?]]]></sentence>
		<sentence><![CDATA[[How][many][children][evacuated][before][the][flood?]]]></sentence>
		<sentence><![CDATA[[Who][watched][the][weather][report?]]]></sentence>
	</sentences>
</exercise>
